libgcc43

C compiler runtime library

Libgcc is needed for dynamically linked C programs.

Der er ikke nogen officiel pakke tilgængelig til openSUSE Leap 15.4

Distributioner

openSUSE Tumbleweed

SUSE SLE-11 SP 4

Ikke-supporterede distributioner

Der ydes ikke support til følgende distributioner. Brug pakkerne på egen risiko.

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:11.1

devel:gcc

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-15:GA

Intel:Moblin2

DISCONTINUED:openSUSE:11.1